#bannerSession {
  @media (max-width: 991px){
    margin-top: 30px;
    padding-top: 0;
  }
  @media screen and (max-width: 1199px){
    margin-top: 50px;
  }
}
.ct-left{
  height: 100%;
}
.content-left-banner{
  display: flex;
  flex-direction: column;
  justify-content: center;
  height: 100%;
  .inner{
    padding: 0 130px 0 0;
    @media screen and (max-width: 1199px){
      padding: 0;
    }
    h1{
      font-size: 38px;
      font-weight: 600;
      color:$main-color;
      margin-bottom: 35px;
      @media (max-width: 414px){
        font-size: 24px;
      }
    }
    strong{
      font-size: 38px;
      font-weight: 600;
      color:$color-title;
      margin-bottom: 35px;
      margin-left: 3px;
      margin-right: 3px;
      @media (max-width: 414px){
        font-size: 24px;
      }
    }
    h5{
      font-size: 20px;
      font-weight: 400;
      color: $color-desc;
      @media (max-width: 414px){
        font-size: 16px;
      }

    }

      a{
        margin-top: 25px;
        display: inline-block;
        background-color:$color-title ;
        border-radius: 40px;
        font-size: 20px;
        font-weight: 400;
        color: $main-color2;
        padding: 25px 65px;
        text-decoration: none;
        &:hover{
          opacity: .8;
        }
        @media screen and (max-width: 1199px){
          padding: 15px 35px;
        }
      }
    }

}
.img-right-banner{
  text-align: right;
  margin-right: 70px;
  img{
    width: 100%;
    height: 100%;
    position: relative;
    top: 40px;
  }
}

